.menu--u-inafuf2e0 {transform: translate3D(0px, 30px, 0px); opacity: 0;}
.div--u-iim989aqu {transform: translate3D(0px, 30px, 0px); opacity: 0;}
.div--u-ip8ftz3k3 {transform: translate3D(0px, 30px, 0px); opacity: 0;}
.div--u-ijlsv3jjf {transform: translate3D(0px, 30px, 0px); opacity: 0;}
.div--u-i9ms88meh {transform: translate3D(0px, 30px, 0px); opacity: 0;}
.menu__icon-lvl1--s1-ic4m5kul0 {background-position: center center; background-repeat: no-repeat; background-size: auto; background-attachment: scroll; background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.5 9.49997L12.5 15.5L18.5 9.49997' stroke='%23333333' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A"); background-color: rgba(0, 0, 0, 0);}
.menu--s2-inafuf2e0 [data-desktop-block] {display: block;}
.icon--s2-irr068p5p svg {width: 100%; height: 100%;}
@media (max-width: 479px) {.image__img--s2-ircqdna32 {object-fit: contain;}}
.container--u-ibpw66hly {display: flex; flex-direction: row; row-gap: 3.13vw;}
.div--u-ivfoefuns {width: auto; display: flex; justify-content: space-between; align-items: flex-start; column-gap: 1.04vw;}
.div--u-iim989aqu {width: 25.78vw; display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; row-gap: 48px; margin-right: 1.05vw;}
.div--u-igtgw2pgu {display: flex; column-gap: 1.05vw; justify-content: space-between;}
.menu--u-inafuf2e0 {width: auto; height: auto; flex-grow: 0;}
.menu__item-lvl1--u-ip7stly24 {font-size: 19px;}
.menu__link-lvl1--u-ipr9xa9aw {min-height: auto; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; color: rgba(240, 231, 214, 1); line-height: 100%;}
.menu__link-text--u-i7iii20vy {color: rgba(255, 255, 255, 1); line-height: 120%;}
.menu__list-lvl1--u-ia4m2thig {align-items: flex-start; flex-direction: column; row-gap: 1.04vw;}
.menu__scroll-wrapper--u-icjjc0vs9 {min-width: auto;}
.menu__wrapper-lvl1--u-iq2vquuhm {background-size: auto; background-image: none/*linear-gradient(rgba(, 1) 0%, rgba(, 1) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
.section--u-i2ovbqtpw {color: rgba(255, 255, 255, 1); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; margin-left: auto; margin-right: auto; width: auto; padding-top: 4.17vw; padding-bottom: 4.69vw; background-color: rgb(56, 194, 255); display: flex; align-items: flex-start;}
.text--u-ilnjt2j36 {color: rgba(255, 255, 255, 1); line-height: 120%;}
.text--u-i134dvzfc {color: rgba(255, 255, 255, 1); line-height: 120%;}
.link-block--u-i89fq5o1q {display: flex; flex-direction: column; align-items: flex-start; row-gap: 1.04vw;}
.link--u-ihs2k66p8 {color: rgba(255, 255, 255, 1); text-decoration: none;}
.link--u-i1clc6erc {color: rgba(255, 255, 255, 1); text-decoration: none;}
.div--u-ip8ftz3k3 {display: flex; flex-direction: column; row-gap: 1.04vw; width: auto;}
.div--u-ijlsv3jjf {width: auto; display: flex; flex-direction: column; row-gap: 1.04vw;}
.link--u-irt89zp62 {color: rgba(255, 255, 255, 1); -webkit-text-stroke-width: 0px; text-decoration: none;}
.link--u-ibzt869o1 {color: rgba(255, 255, 255, 1);}
.image--u-i0805fr3y {width: 11.24vw; height: auto; margin-left: auto; margin-right: 1.88vw;}
.link-block--u-ixoqh5pdm {align-items: center; justify-content: center; padding-bottom: 0px; margin-top: -1.25vw;}
.div--u-i9ms88meh {display: flex; flex-direction: column; row-gap: 1.04vw; width: auto;}
.link--u-isibsvr0j {color: rgba(255, 255, 255, 1); text-decoration: none;}
.link--u-i169lctvx {color: rgba(255, 255, 255, 1); text-decoration: none;}
@media (max-width: 991px) {.container--u-ibpw66hly {align-items: flex-start; flex-direction: column;}}
@media (max-width: 991px) {.div--u-ivfoefuns {width: auto; flex-wrap: wrap; row-gap: 20px; align-items: flex-end; flex-direction: column; display: none;}}
@media (max-width: 991px) {.div--u-iim989aqu {width: auto; align-items: flex-start; row-gap: 1.56vw;}}
@media (max-width: 991px) {.div--u-igtgw2pgu {flex-wrap: wrap; row-gap: 40px; justify-content: space-between; align-items: flex-start;}}
@media (max-width: 991px) {.menu--u-inafuf2e0 {display: none;}}
@media (max-width: 991px) {.section--u-i2ovbqtpw {padding-top: 7.81vw; padding-bottom: 4.69vw; flex-direction: column;}}
@media (max-width: 991px) {.text--u-ilnjt2j36 {width: auto; flex-grow: 0; text-align: left;}}
@media (max-width: 991px) {.text--u-i134dvzfc {text-align: left;}}
@media (max-width: 991px) {.link-block--u-i89fq5o1q {width: 100%; align-items: flex-start;}}
@media (max-width: 991px) {.link--u-ihs2k66p8 {text-align: right;}}
@media (max-width: 991px) {.link--u-i1clc6erc {text-align: right;}}
@media (max-width: 991px) {.div--u-ip8ftz3k3 {row-gap: 1.56vw; align-items: flex-start;}}
@media (max-width: 991px) {.div--u-ijlsv3jjf {flex-direction: row; justify-content: space-between; column-gap: normal; width: 100%;}}
@media (max-width: 991px) {.link--u-ibzt869o1 {text-align: right;}}
@media (max-width: 991px) {.image--u-i0805fr3y {width: 22.24vw;}}
@media (max-width: 991px) {.link-block--u-ixoqh5pdm {margin-bottom: 3.13vw;}}
@media (max-width: 991px) {.div--u-i9ms88meh {row-gap: 1.56vw; align-items: flex-end;}}
@media (max-width: 991px) {.link--u-isibsvr0j {text-align: right;}}
@media (max-width: 991px) {.link--u-i169lctvx {text-align: right;}}
@media (max-width: 479px) {.container--u-ibpw66hly {flex-direction: row; flex-wrap: wrap; justify-content: space-between;}}
@media (max-width: 479px) {.div--u-iim989aqu {align-items: center;}}
@media (max-width: 479px) {.div--u-igtgw2pgu {row-gap: 25px; flex-direction: row; align-items: flex-start;}}
@media (max-width: 479px) {.section--u-i2ovbqtpw {margin-left: 0px; margin-right: 0px; display: flex; justify-content: space-between; flex-wrap: wrap; padding-top: 8.35vw; padding-bottom: 5.01vw;}}
@media (max-width: 479px) {.text--u-ilnjt2j36 {text-align: left; justify-content: center;}}
@media (max-width: 479px) {.text--u-i134dvzfc {text-align: left;}}
@media (max-width: 479px) {.link-block--u-i89fq5o1q {align-items: flex-start;}}
@media (max-width: 479px) {.link--u-ihs2k66p8 {text-align: right;}}
@media (max-width: 479px) {.link--u-i1clc6erc {text-align: right;}}
@media (max-width: 479px) {.link--u-ibzt869o1 {text-align: right;}}
@media (max-width: 479px) {.image--u-i0805fr3y {width: 149px; flex-grow: 0; height: 42px;}}
@media (max-width: 479px) {.link-block--u-ixoqh5pdm {margin-bottom: 3.75vw;}}
@media (max-width: 479px) {.div--u-i9ms88meh {align-items: flex-end;}}
@media (max-width: 479px) {.link--u-isibsvr0j {text-align: right;}}
@media (max-width: 479px) {.link--u-i169lctvx {text-align: right;}}
